Attributes.Name
Date: 2016-06-24

java.util.jar

## Class Attributes.Name

- java.lang.Object
- - java.util.jar.Attributes.Name

- Enclosing class:
    Attributes

      public static class Attributes.Name
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Attributes.Name` | `CLASS_PATH`
    `static Attributes.Name` | `CONTENT_TYPE`
    `static Attributes.Name` | `EXTENSION_INSTALLATION`
    `static Attributes.Name` | `EXTENSION_LIST`
    `static Attributes.Name` | `EXTENSION_NAME`
    `static Attributes.Name` | `IMPLEMENTATION_TITLE`
    `static Attributes.Name` | `IMPLEMENTATION_URL`
    `static Attributes.Name` | `IMPLEMENTATION_VENDOR`
    `static Attributes.Name` | `IMPLEMENTATION_VENDOR_ID`
    `static Attributes.Name` | `IMPLEMENTATION_VERSION`
    `static Attributes.Name` | `MAIN_CLASS`
    `static Attributes.Name` | `MANIFEST_VERSION`
    `static Attributes.Name` | `SEALED`
    `static Attributes.Name` | `SIGNATURE_VERSION`
    `static Attributes.Name` | `SPECIFICATION_TITLE`
    `static Attributes.Name` | `SPECIFICATION_VENDOR`
    `static Attributes.Name` | `SPECIFICATION_VERSION`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Attributes.Name(String var0)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CLASS_PATH

          public static final Attributes.Name CLASS_PATH

    - #### CONTENT_TYPE

          public static final Attributes.Name CONTENT_TYPE

    - #### EXTENSION_INSTALLATION

          public static final Attributes.Name EXTENSION_INSTALLATION

    - #### EXTENSION_LIST

          public static final Attributes.Name EXTENSION_LIST

    - #### EXTENSION_NAME

          public static final Attributes.Name EXTENSION_NAME

    - #### IMPLEMENTATION_TITLE

          public static final Attributes.Name IMPLEMENTATION_TITLE

    - #### IMPLEMENTATION_URL

          public static final Attributes.Name IMPLEMENTATION_URL

    - #### IMPLEMENTATION_VENDOR

          public static final Attributes.Name IMPLEMENTATION_VENDOR

    - #### IMPLEMENTATION_VENDOR_ID

          public static final Attributes.Name IMPLEMENTATION_VENDOR_ID

    - #### IMPLEMENTATION_VERSION

          public static final Attributes.Name IMPLEMENTATION_VERSION

    - #### MAIN_CLASS

          public static final Attributes.Name MAIN_CLASS

    - #### MANIFEST_VERSION

          public static final Attributes.Name MANIFEST_VERSION

    - #### SEALED

          public static final Attributes.Name SEALED

    - #### SIGNATURE_VERSION

          public static final Attributes.Name SIGNATURE_VERSION

    - #### SPECIFICATION_TITLE

          public static final Attributes.Name SPECIFICATION_TITLE

    - #### SPECIFICATION_VENDOR

          public static final Attributes.Name SPECIFICATION_VENDOR

    - #### SPECIFICATION_VERSION

          public static final Attributes.Name SPECIFICATION_VERSION

  - ### Constructor Detail

    - #### Attributes.Name

          public Attributes.Name(String var0)